/* -- start setup -- */
/*
font-family: 'Montserrat', sans-serif;

*/

* {
    font-family: 'Montserrat', serif, Arial, Verdana, Trebuchet MS, Helvetica, sans-serif;
    font-size: 15px;
    color: #5b5b5b;
    font-weight: 500;
}


.goldFont {
    color: #E0B985;
}

.blueFont {
    color: #4f68ad;
}

.fs18 {
    font-size: 18px;
}

.fw400 {
    font-weight: 600;
}

.textUpper {
    text-transform: uppercase;
}

.br1 {
    border: 1px solid Red;
}

/* -- common -- */
.horniIndex {
    vertical-align: super;
    font-size: 9px;
}

.i {
    font-style: italic;
}

sup {
    font-size: 0.7em;
}

/* -- float -- */
text .floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.clear {
    clear: both;
}

.textLeft {
    text-align: left !important;
}

.pb90 {
    padding: 0 0 90px 0;
}

.ml20 {
    margin-left: 20px !important;
}

.relative {
    position: relative;
}

@media(min-width: 768px) {
    .mb50 {
        margin-bottom: 50px !important;
    }
}

@media (min-width: 1280px) {
    .container {
        max-width: 1180px;
    }
}

.hiddenElement {
    visibility: hidden;
}

/* -- all pages -- */
hr {
    display: none;
}

body {
    background-color: White;
}



.pageHeader {
    min-height: 248px;
    background-color: #e0b985;
    background-image: url(../pcs/pcs_layout/circle-background-pattern.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;

}


.pageHeaderTitle {
    min-height: 248px;
    font-size: 30px;
    line-height: 35px;
    color: White;
    font-weight: 800;
}

@media only screen and (min-width : 480px) {
    .pageHeaderTitle {
        font-size: 28px;
        line-height: 32px;
    }
}

@media only screen and (min-width : 768px) {
    .pageHeaderTitle {
        font-size: 28px;
        line-height: 32px;
    }
}

@media only screen and (min-width : 992px) {
    .pageHeaderTitle {
        font-size: 54px;
        line-height: 62px;
    }
}

@media only screen and (min-width : 1200px) {
    .pageHeaderTitle {
        font-size: 60px;
        line-height: 70px;
    }
}

/*
.pageHeaderTitle { 
font-size: 55px;  
line-height: 65px; 
}

@media only screen and (min-width : 480px) {
.pageHeaderTitle { 
font-size: 56px; 
line-height: 66px; 
}
}

@media only screen and (min-width : 768px) {
.pageHeaderTitle { 
font-size: 57px; 
line-height: 67px; 
}
}
*/

.pageHeaderTitle {
    min-height: 248px;
    font-size: 40px;
    line-height: 44px;
    color: White;
    font-weight: 800;
}

@media only screen and (min-width : 480px) {
    .pageHeaderTitle {
        font-size: 40px;
        line-height: 44px;
    }
}

@media only screen and (min-width : 768px) {
    .pageHeaderTitle {
        font-size: 40px;
        line-height: 44px;
    }
}


@media only screen and (min-width : 992px) {
    .pageHeaderTitle {
        font-size: 58px;
        line-height: 68px;
    }
}

@media only screen and (min-width : 1200px) {
    .pageHeaderTitle {
        font-size: 60px;
        line-height: 70px;
    }
}




.content {
    padding-top: 20px;
    padding-bottom: 20px;
}

@media only screen and (min-width : 480px) {
    .content {
        padding-top: 25px;
        padding-bottom: 25px;
    }
}

@media only screen and (min-width : 768px) {
    .content {
        padding-top: 35px;
        padding-bottom: 35px;
    }
}

@media only screen and (min-width : 992px) {
    .content {
        padding-top: 55px;
        padding-bottom: 55px;
    }
}

@media only screen and (min-width : 1200px) {
    .content {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

.katName {
    color: #E0B985;
    text-transform: uppercase;
    font-size: 35px;
    line-height: 45px;
    font-weight: 800;
    text-align: left;
    margin-bottom: 30px;
}

@media only screen and (min-width : 1200px) {
    .katName {
        font-size: 42px;
        line-height: 55px;
    }
}

.katName {
    font-size: 35px;
    line-height: 45px;
}

@media only screen and (min-width : 480px) {
    .katName {
        font-size: 37px;
        line-height: 47px;
    }
}

@media only screen and (min-width : 768px) {
    .katName {
        font-size: 39px;
        line-height: 49px;
    }
}

@media only screen and (min-width : 992px) {
    .katName {
        font-size: 41px;
        line-height: 51px;
    }
}

@media only screen and (min-width : 1200px) {
    .katName {
        font-size: 42px;
        line-height: 52px;
    }

    .biggerFont {
        font-size: 70px;
        line-height: 80px;
    }

}


.oddLines {
    background-image: url(../pcs/pcs_layout/dots.png);
    background-position: center center;
    background-repeat: no-repeat;
    width: 147px;
    height: 4px;
    margin: 25px auto;
    display: none;
}

.oddLinesGrey {
    background-image: none;
    background-color: #e6e6e6;
}

.oddLinesGrey2 {
    background-image: none;
    background-color: #edeeed;
}

.oddLinesGrey3 {
    background-image: none;
    background-color: #E0B985;
}

@media only screen and (min-width : 768px) {
    .oddLines {
        margin: 45px auto;
    }
}

.projectName {
    font-weight: 600;
    font-size: 24px;
    font-size: 20px;
    line-height: 1.3em !important;
    text-transform: uppercase;
    /*min-height: 80px;*/
}

.text {
    line-height: 1.9em;
    margin-bottom: 25px;
}

.tableProjekt td,
.tableProjekt th {
    padding-top: 5px;
    padding-bottom: 5px;
}

.tableProjekt th {
    font-weight: bold;
    font-size: 18px;
    color: #E0B985;
}

.lh13 {
    line-height: 1.3em !important;
}

.videoInfo {
    color: White;
    background-color: #E0B985;
    height: 300px;
    text-align: center;
    font-size:  18px;
    text-transform: uppercase;
}